ansible_host: dcontroller
virtual: true

ip:
  in: 10.10.0.1
  out: 185.203.114.234

services:

  - name: "ssh"
    proto: "tcp"
    port: "22"

  - name: "wireguard"
    proto: "udp"
    port: "53"

  - name: "httpd"
    proto: "tcp"
    port: "80"
